» Ubuntu » Pakete

Error

two or more packages specified (linux-wlan-ng-doc hardy)